Bug 1030134 - url tag is not displayed on a new line in downloaded zanata.xml
url tag is not displayed on a new line in downloaded zanata.xml
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: WebSite (Show other bugs)
development
Unspecified Unspecified
unspecified Severity low
: ---
: 3.2
Assigned To: Isaac Rooskov
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 20:12 EST by David Mason
Modified: 2015-08-06 01:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 01:48:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2013-11-13 20:12:52 EST
Description of problem:
url tag was previously printed on its own line, but is not printed on the same line as the opening config tag, making it easy to miss and harder to read.

Version-Release number of selected component (if applicable):
3.2-SNAPSHOT

How reproducible:
Easy, always

Steps to Reproduce:
1. Sign in and navigate to any project-version
2. Click 'config file' and choose a location for download
3. Open downloaded file

Actual results:
<url>...</url> is on the same line as <config ...>

Expected results:
<url>...</url> is on the line after <config ...>.


Additional info:
Comment 2 Damian Jansen 2013-11-17 19:05:28 EST
Verified at 28670c8d8b1752bb380be0356ad2fe82558a6dcb

Note You need to log in before you can comment on or make changes to this bug.